#!/usr/bin/bash

# This is a tool to just set env vars from .env
# This is used instead of a golang dotenv package,
#   because there are some variables in fiskerinc.com/modules/clickhouse
#   that are initialized before init() is called.
# Usage:
# Run this first before running go module locally: 
# 
#   source ./set_envs.sh
#   go run main.go
# 

set -a
source .env
set +a